Bug 849045 - epylog homepage change
epylog homepage change
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epylog (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 03:34 EDT by Pytela, Zdenek
Modified: 2013-07-31 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 672535
Environment:
Last Closed: 2013-07-31 20:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Epylog url change (1.10 KB, patch)
2012-08-17 03:34 EDT, Pytela, Zdenek
no flags Details | Diff

  None (edit)
Description Pytela, Zdenek 2012-08-17 03:34:05 EDT
Created attachment 605105 [details]
Epylog url change

+++ This bug was initially created as a clone of Bug #672535 +++

URL of epylog homepage has changed, please include this change to next epylog package release. In /etc/epylog/report_template.html there is the old one.

This problem still persists in F17 and may confuse at least users with format=html set in epylog.conf. Site duke.edu cannot find web site of the epylog project and says just
"It seems we can’t find what you’re looking for."
for the project is hosted on fedorahosted.org.

There should be done some other minor changes in the /usr/share/doc/epylog-1.0.7/README file as well.

All Fedora releases.
Comment 1 Fedora End Of Life 2013-07-03 18:45:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:52:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.